<?PHP
$tlHome['pageTitle'] = 'museum-digital';
$tlHome['pageDescription'] = 'museum-digital ist eine Initiative zur Digitalisierung von Museen';
$tlHome['pageKeywords'] = 'Museen, Digitalisierung, Community, Forschung';
$tlHome['opener_title'] = 'Museen zeigen sich der Welt - so wie sie es wollen';
$tlHome['opener_text'] = 'museum-digital ist eine Initiative, ist eine Software-Suite und ist eine Platform. Im Januar 2009 kamen im Bitterfelder Kreismuseum Mitarbeiter und Mitarbeiterinnen von Museen aus Sachsen-Anhalt zusammen und beschlossen den Weg ins Netz zu wagen. Das war die Geburtsstunde von museum-digital. Schon damals war klar: Erfolgreich im Netz sichtbar werden, das kann nur gemeinsam gelingen. Gemeinsam wird die Software entwickelt und gemeinsam präsentieren sich die Museen im Netz. Was damals als kleine Gemeinschaft begann ist zu einer Community gewachsen, die Sprach- und Ländergrenzen überwindet.';
$tlHome['community_title'] = 'Gemeinsam gut';
$tlHome['community_text'] = 'Jedes Museum hat eigene Möglichkeiten und eigene Ziele. Bei museum-digital arbeiten alle zusammen. Anders als aktuelle Portale im Internet bietet museum-digital sowohl Möglichkeiten zur <a href="/software/frontend">Publikation</a> als auch zur <a href="/software/musdb">Erfassung und Inventarisierung</a> von Museumsobjekt-Informationen. Für jede Sprachversion gibt es einen gemeinsam genutzten und gepflegten Pool von kontrollierten und angereicherten Begriffen. Dieser zentralen Pool spart viel Arbeit, hilft Verknüpfungen sichtbar zu machen und ist die Grundlage des erfolgreichen Veröffentlichens im Netz.
</p>
<p>
<!-- Die Bereitstellung entsprechender Kommunikationskanäle bei museum-digital fördert den direkten Kontakt unter KollegeInnen über Museumsgrenzen hinweg. -->
Die Community von museum-digital schließt niemanden aus, jedes Museum kann sich beteiligen - die größten Schätze sind oft an den entlegendsten Orten zu finden.
Offen sein für Museen aller Art und aller Größen - das gelingt nur, weil Flexibilität und Einfachheit als oberste Zielvorgaben die Arbeit von museum-digital bestimmen. Zu den wichtigsten Grundsätzen gehört darüberhinaus, dass jedes Museum jederzeit die volle Kontrolle über die Informationen zu seinen eigenen Objekten behält.';
$tlHome['counter_text_museums'] = 'Vom Ausgangspunkt in Sachsen-Anhalt aus wuchs die Zahl der an museum-digital beteiligten Museen zunächst in Deutschland, dann vor allem in Ungarn und dann darüber hinaus. Museum-digital versucht möglichst viele Sprachgrenzen auch ohne hohe Kosten für Übersetzer zu überwinden und eine internationale Community entstehen zu lassen.';
$tlHome['counter_text_collections'] = 'Egal in welcher Region der Erde: Museen fassen Objekte zu Sammlungen zusammen. Die Sammlungen sind dabei oft nach gleichen Gesichtspunkten gegliedert, ein ungarisches Museum kann ebenso eine historische Glasbildsammlung haben wie ein deutsches Museum. Für Forscher und andere Interessierte führt museum-digital an dieser Stelle Sammlungen mit gleichem Schwerpunkt zusammen.';
$tlHome['counter_text_objects'] = 'Alle Grenzen, ob politische, wirtschaftliche oder Sprachgrenzen haben sich im Laufe der Zeit verschoben, Kunst- und Kulturschaffende sind ein- und ausgewandert. Lange bevor die global vernetzte Ökonomie für eine internationale Verteilung von Gebrauchs- und Kunstgegenständen sorgte gab es einen regen Austausch und Handel. Im Ergebnis finden sich Objekte zur Geschichte einer Region in Museen ganz anderer Regionen. Museum-digital versucht einen zentralen Zugang zu solchen Objekten zu schaffen.';
